Bug 110190 - System halted: reported kernel bug
System halted: reported kernel bug
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-16 14:39 EST by Alan Becker
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-04 23:08:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Excerpt from /var/log/messages (2.19 KB, text/plain)
2003-11-16 14:41 EST, Alan Becker
no flags Details

  None (edit)
Description Alan Becker 2003-11-16 14:39:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
The unit in question is an internet web server, most recently 
updated on October 10, 2003 (via RHN). The host name is 
"host5.c0001.infra-net.net" at 206.57.115.20.  At appx. 
2am Nov 26, the unit stopped. A message including the text 
"kernel BUG at inode.c:566!" was on the screen (and later 
was found in the system log).

After this event, the unit responded externally to pings, 
but no other external response was observed.  At the console 
(a root login was open), the keyboard was responsive.
When the command "shutdown -h now" was entered, a resonse 
message was displayed, but the unit did not shut down. It 
was necessary to use the reset button to bring the unit down.


Version-Release number of selected component (if applicable):
2.4.20-20.8

How reproducible:
Restarted unit - no recurrence yet.

Steps to Reproduce:
1. Boot up the unit to multiuser mode (runlevel 3).
2. Connect the external interntet to the ethernet interface.


Actual Results:  This event only happened once since the unit was
upgraded on October 10.


Additional info:
Comment 1 Alan Becker 2003-11-16 14:41:39 EST
Created attachment 96005 [details]
Excerpt from /var/log/messages
Comment 2 Dave Jones 2004-01-04 23:08:02 EST
Try 2.4.20-27.8 errata kernel. A number of VM stability fixes went
into this release. Note that RHL 8 is now EOL, and will receive no
further updates.

Note You need to log in before you can comment on or make changes to this bug.